Bug 23862 - Add enumchron to holds-table on checkout page
Summary: Add enumchron to holds-table on checkout page
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Lucas Gass
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-21 19:25 UTC by Lucas Gass
Modified: 2019-11-03 07:47 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23862: add enumchron to holds-table (1.49 KB, patch)
2019-10-21 19:51 UTC, Lucas Gass
Details | Diff | Splinter Review
Bug 23862: add enumchron to holds-table (1.56 KB, patch)
2019-10-21 19:53 UTC, Kyle M Hall
Details | Diff | Splinter Review
Bug 23862: add enumchron to holds-table (1.69 KB, patch)
2019-10-29 08:50 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 23862: add enumchron to holds-table (1.75 KB, patch)
2019-11-01 21:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas Gass 2019-10-21 19:25:38 UTC
on the checkout page if you look at the issues-table you will see that the enumchron is displayed as part of the title. If you look at the holds-table it does NOT include the enumchron. 

Showing the enumchron is helpful to librarians, it should display just like it does in holds-table.

patch coming
Comment 1 Lucas Gass 2019-10-21 19:51:01 UTC
Created attachment 94501 [details] [review]
Bug 23862: add enumchron to holds-table

TEST PLAN:
1. find or make  an item that includes volume # (enumchron, 952$h)
2. place the item on hold for a patron and view the holds-table
3. notice that the volume # does not display  
4. apply patch  
5. restart_all
6. notice that the volume # now displays
Comment 2 Kyle M Hall 2019-10-21 19:53:42 UTC
Created attachment 94502 [details] [review]
Bug 23862: add enumchron to holds-table

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 3 ByWater Sandboxes 2019-10-29 08:50:02 UTC
Created attachment 94821 [details] [review]
Bug 23862: add enumchron to holds-table

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>
Comment 4 Séverine Queune 2019-10-29 08:54:03 UTC
Useful information to display, thank you Lucas !
Comment 5 Katrin Fischer 2019-11-01 21:13:00 UTC
Created attachment 94958 [details] [review]
Bug 23862: add enumchron to holds-table

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Martin Renvoize 2019-11-03 07:47:36 UTC
Nice work!

Pushed to master for 19.11.00